 .u-section-1 {
  background-image: url("../../images/LGTCP-Header.jpg");
  background-position: 50% 50%;
}

.u-section-1 .u-sheet-1 {
  min-height: 425px;
}

.u-section-1 .u-text-1 {
  font-size: 4.5rem;
  margin: 131px auto 0 24px;
}

.u-section-1 .u-text-2 {
  margin: 0 auto 60px 24px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 350px;
  }

  .u-section-1 .u-text-1 {
    width: auto;
    margin-top: 67px;
    margin-left: 31px;
  }

  .u-section-1 .u-text-2 {
    width: auto;
    margin-left: 31px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 268px;
  }

  .u-section-1 .u-text-1 {
    margin-top: 22px;
    margin-left: 0;
  }

  .u-section-1 .u-text-2 {
    margin-left: 0;
  }
}

@media (max-width: 767px) {
   .u-section-1 {
    background-position: 0% 50%;
  }

  .u-section-1 .u-sheet-1 {
    min-height: 201px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 179px;
  }

  .u-section-1 .u-text-1 {
    font-size: 1.875rem;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 1089px;
}

.u-section-2 .u-form-1 {
  height: 145px;
  margin: 31px 32px 0 803px;
}

.u-section-2 .u-text-1 {
  text-align: left;
  font-size: 1rem;
  font-family: MarkPro;
  margin: -85px 379px 0 32px;
}

.u-section-2 .u-accordion-1 {
  background-image: none;
  width: 1090px;
  margin: 75px auto 0;
}

.u-section-2 .u-accordion-item-1 {
  margin-bottom: 0;
}

.u-section-2 .u-accordion-link-1 {
  border-top-style: solid;
  border-right-style: solid;
  border-bottom-style: solid;
  font-family: MarkPro;
  font-weight: 300;
}

.u-section-2 .u-icon-1 {
  height: 20px;
  width: 20px;
  background-image: none;
  padding: 5px;
}

.u-section-2 .u-accordion-pane-1 {
  min-height: 101px;
}

.u-section-2 .u-container-layout-1 {
  padding: 10px 18px;
}

.u-section-2 .u-accordion-2 {
  background-image: none;
  width: 1055px;
  margin: 0;
}

.u-section-2 .u-accordion-link-2 {
  border-top-style: solid;
  border-right-style: solid;
  border-bottom-style: solid;
  font-family: MarkPro;
  font-weight: 300;
}

.u-section-2 .u-icon-2 {
  height: 20px;
  width: 20px;
  background-image: none;
  padding: 5px;
}

.u-section-2 .u-accordion-pane-2 {
  min-height: 101px;
}

.u-section-2 .u-container-layout-2 {
  padding: 16px 10px;
}

.u-section-2 .u-text-2 {
  text-align: left;
  font-family: MarkPro;
  margin: 0;
}

.u-section-2 .u-accordion-item-3 {
  margin-right: auto;
  margin-left: auto;
  margin-bottom: 0;
}

.u-section-2 .u-accordion-link-3 {
  border-top-style: solid;
  border-right-style: solid;
  border-bottom-style: solid;
  font-family: MarkPro;
  font-weight: 300;
}

.u-section-2 .u-icon-3 {
  height: 20px;
  width: 20px;
  background-image: none;
  padding: 5px;
}

.u-section-2 .u-accordion-pane-3 {
  min-height: 101px;
}

.u-section-2 .u-container-layout-3 {
  padding: 10px 18px;
}

.u-section-2 .u-accordion-3 {
  background-image: none;
  width: 1055px;
  margin: 0;
}

.u-section-2 .u-accordion-item-4 {
  margin-bottom: 0;
}

.u-section-2 .u-accordion-link-4 {
  border-top-style: solid;
  border-right-style: solid;
  border-bottom-style: solid;
  font-family: MarkPro;
  font-weight: 300;
}

.u-section-2 .u-icon-4 {
  height: 20px;
  width: 20px;
  background-image: none;
  padding: 5px;
}

.u-section-2 .u-accordion-pane-4 {
  min-height: 198px;
}

.u-section-2 .u-container-layout-4 {
  padding: 16px 10px;
}

.u-section-2 .u-text-3 {
  text-align: left;
  font-family: MarkPro;
  margin: 25px 0 0;
}

.u-section-2 .u-accordion-item-5 {
  margin: 0 auto;
}

.u-section-2 .u-accordion-link-5 {
  border-top-style: solid;
  border-right-style: solid;
  border-bottom-style: solid;
  font-family: MarkPro;
  font-weight: 300;
}

.u-section-2 .u-icon-5 {
  height: 20px;
  width: 20px;
  background-image: none;
  padding: 5px;
}

.u-section-2 .u-accordion-pane-5 {
  min-height: 198px;
}

.u-section-2 .u-container-layout-5 {
  padding: 16px 10px;
}

.u-section-2 .u-text-4 {
  text-align: left;
  font-family: MarkPro;
  margin: 25px 0 0;
}

.u-section-2 .u-accordion-item-6 {
  margin: 0 auto;
}

.u-section-2 .u-accordion-link-6 {
  border-top-style: solid;
  border-right-style: solid;
  border-bottom-style: solid;
  font-family: MarkPro;
  font-weight: 300;
}

.u-section-2 .u-icon-6 {
  height: 20px;
  width: 20px;
  background-image: none;
  padding: 5px;
}

.u-section-2 .u-accordion-pane-6 {
  min-height: 198px;
}

.u-section-2 .u-container-layout-6 {
  padding: 16px 10px;
}

.u-section-2 .u-text-5 {
  text-align: left;
  font-family: MarkPro;
  margin: 0;
}

.u-section-2 .u-accordion-item-7 {
  margin: 0 auto;
}

.u-section-2 .u-accordion-link-7 {
  border-top-style: solid;
  border-right-style: solid;
  border-bottom-style: solid;
  font-family: MarkPro;
  font-weight: 300;
}

.u-section-2 .u-icon-7 {
  height: 20px;
  width: 20px;
  background-image: none;
  padding: 5px;
}

.u-section-2 .u-accordion-pane-7 {
  min-height: 198px;
}

.u-section-2 .u-container-layout-7 {
  padding: 16px 10px;
}

.u-section-2 .u-text-6 {
  text-align: left;
  font-family: MarkPro;
  margin: 0;
}

.u-section-2 .u-accordion-item-8 {
  margin: 0 auto;
}

.u-section-2 .u-accordion-link-8 {
  border-top-style: solid;
  border-right-style: solid;
  border-bottom-style: solid;
  font-family: MarkPro;
  font-weight: 300;
}

.u-section-2 .u-icon-8 {
  height: 20px;
  width: 20px;
  background-image: none;
  padding: 5px;
}

.u-section-2 .u-accordion-pane-8 {
  min-height: 198px;
}

.u-section-2 .u-container-layout-8 {
  padding: 16px 10px;
}

.u-section-2 .u-text-7 {
  text-align: left;
  font-family: MarkPro;
  margin: 0;
}

.u-section-2 .u-accordion-item-9 {
  margin: 0 auto;
}

.u-section-2 .u-accordion-link-9 {
  border-top-style: solid;
  border-right-style: solid;
  border-bottom-style: solid;
  font-family: MarkPro;
  font-weight: 300;
}

.u-section-2 .u-icon-9 {
  height: 20px;
  width: 20px;
  background-image: none;
  padding: 5px;
}

.u-section-2 .u-accordion-pane-9 {
  min-height: 198px;
}

.u-section-2 .u-container-layout-9 {
  padding: 16px 10px;
}

.u-section-2 .u-text-8 {
  text-align: left;
  font-family: MarkPro;
  margin: 0;
}

.u-section-2 .u-btn-2 {
  background-image: none;
  padding: 0;
}

.u-section-2 .u-accordion-item-10 {
  margin-right: auto;
  margin-left: auto;
  margin-bottom: 0;
}

.u-section-2 .u-accordion-link-10 {
  border-top-style: solid;
  border-right-style: solid;
  border-bottom-style: solid;
  font-family: MarkPro;
  font-weight: 300;
}

.u-section-2 .u-icon-10 {
  height: 20px;
  width: 20px;
  background-image: none;
  padding: 5px;
}

.u-section-2 .u-accordion-pane-10 {
  min-height: 101px;
}

.u-section-2 .u-container-layout-10 {
  padding: 10px 18px;
}

.u-section-2 .u-accordion-4 {
  background-image: none;
  width: 1055px;
  margin: 0;
}

.u-section-2 .u-accordion-item-11 {
  margin-bottom: 0;
}

.u-section-2 .u-accordion-link-11 {
  border-top-style: solid;
  border-right-style: solid;
  border-bottom-style: solid;
  font-family: MarkPro;
  font-weight: 300;
}

.u-section-2 .u-icon-11 {
  height: 20px;
  width: 20px;
  background-image: none;
  padding: 5px;
}

.u-section-2 .u-accordion-pane-11 {
  min-height: 101px;
}

.u-section-2 .u-container-layout-11 {
  padding: 16px 10px;
}

.u-section-2 .u-text-9 {
  text-align: left;
  font-family: MarkPro;
  margin: 0;
}

.u-section-2 .u-accordion-item-12 {
  margin-bottom: 0;
  margin-top: 0;
}

.u-section-2 .u-accordion-link-12 {
  border-top-style: solid;
  border-right-style: solid;
  border-bottom-style: solid;
  font-family: MarkPro;
  font-weight: 300;
}

.u-section-2 .u-icon-12 {
  height: 20px;
  width: 20px;
  background-image: none;
  padding: 5px;
}

.u-section-2 .u-accordion-pane-12 {
  min-height: 101px;
}

.u-section-2 .u-container-layout-12 {
  padding: 30px;
}

.u-section-2 .u-text-10 {
  margin-bottom: 0;
  margin-top: 0;
}

.u-section-2 .u-accordion-item-13 {
  margin-bottom: 0;
}

.u-section-2 .u-accordion-link-13 {
  border-top-style: solid;
  border-right-style: solid;
  border-bottom-style: solid;
  font-family: MarkPro;
  font-weight: 300;
}

.u-section-2 .u-icon-13 {
  height: 20px;
  width: 20px;
  background-image: none;
  padding: 5px;
}

.u-section-2 .u-accordion-pane-13 {
  min-height: 101px;
}

.u-section-2 .u-container-layout-13 {
  padding: 30px;
}

.u-section-2 .u-text-11 {
  margin-bottom: 0;
  margin-top: 0;
}

.u-section-2 .u-accordion-item-14 {
  margin-bottom: 0;
}

.u-section-2 .u-accordion-link-14 {
  border-top-style: solid;
  border-right-style: solid;
  border-bottom-style: solid;
  font-family: MarkPro;
  font-weight: 300;
}

.u-section-2 .u-icon-14 {
  height: 20px;
  width: 20px;
  background-image: none;
  padding: 5px;
}

.u-section-2 .u-accordion-pane-14 {
  min-height: 101px;
}

.u-section-2 .u-container-layout-14 {
  padding: 30px;
}

.u-section-2 .u-text-12 {
  margin-bottom: 0;
  margin-top: 0;
}

.u-section-2 .u-accordion-item-15 {
  margin-bottom: 0;
}

.u-section-2 .u-accordion-link-15 {
  border-top-style: solid;
  border-right-style: solid;
  border-bottom-style: solid;
  font-family: MarkPro;
  font-weight: 300;
}

.u-section-2 .u-icon-15 {
  height: 20px;
  width: 20px;
  background-image: none;
  padding: 5px;
}

.u-section-2 .u-accordion-pane-15 {
  min-height: 101px;
}

.u-section-2 .u-container-layout-15 {
  padding: 30px;
}

.u-section-2 .u-text-13 {
  margin-bottom: 0;
  margin-top: 0;
}

.u-section-2 .u-btn-3 {
  background-image: none;
  padding: 0;
}

.u-section-2 .u-accordion-item-16 {
  margin-bottom: 0;
}

.u-section-2 .u-accordion-link-16 {
  border-top-style: solid;
  border-right-style: solid;
  border-bottom-style: solid;
  font-family: MarkPro;
  font-weight: 300;
}

.u-section-2 .u-icon-16 {
  height: 20px;
  width: 20px;
  background-image: none;
  padding: 5px;
}

.u-section-2 .u-accordion-pane-16 {
  min-height: 101px;
}

.u-section-2 .u-container-layout-16 {
  padding: 30px;
}

.u-section-2 .u-text-14 {
  margin-bottom: 0;
  margin-top: 0;
}

.u-section-2 .u-btn-4 {
  background-image: none;
  padding: 0;
}

.u-section-2 .u-btn-5 {
  background-image: none;
  padding: 0;
}

.u-section-2 .u-accordion-item-17 {
  margin-bottom: 0;
}

.u-section-2 .u-accordion-link-17 {
  border-top-style: solid;
  border-right-style: solid;
  border-bottom-style: solid;
  font-family: MarkPro;
  font-weight: 300;
}

.u-section-2 .u-icon-17 {
  height: 20px;
  width: 20px;
  background-image: none;
  padding: 5px;
}

.u-section-2 .u-accordion-pane-17 {
  min-height: 101px;
}

.u-section-2 .u-container-layout-17 {
  padding: 30px;
}

.u-section-2 .u-text-15 {
  margin-bottom: 0;
  margin-top: 0;
  font-weight: normal;
}

.u-section-2 .u-accordion-item-18 {
  margin: 0 auto;
}

.u-section-2 .u-accordion-link-18 {
  border-top-style: solid;
  border-right-style: solid;
  border-bottom-style: solid;
  font-family: MarkPro;
  font-weight: 300;
}

.u-section-2 .u-icon-18 {
  height: 20px;
  width: 20px;
  background-image: none;
  padding: 5px;
}

.u-section-2 .u-accordion-pane-18 {
  min-height: 101px;
}

.u-section-2 .u-container-layout-18 {
  padding: 10px 18px;
}

.u-section-2 .u-accordion-5 {
  background-image: none;
  width: 1055px;
  margin: 0;
}

.u-section-2 .u-accordion-item-19 {
  margin-bottom: 0;
}

.u-section-2 .u-accordion-link-19 {
  border-top-style: solid;
  border-right-style: solid;
  border-bottom-style: solid;
  font-family: MarkPro;
  font-weight: 300;
}

.u-section-2 .u-icon-19 {
  height: 10px;
  width: 10px;
}

.u-section-2 .u-accordion-pane-19 {
  min-height: 101px;
}

.u-section-2 .u-container-layout-19 {
  padding: 16px 10px;
}

.u-section-2 .u-text-16 {
  text-align: left;
  font-family: MarkPro;
  margin: 0;
}

.u-section-2 .u-accordion-item-20 {
  margin-bottom: 0;
  margin-top: 0;
}

.u-section-2 .u-accordion-link-20 {
  border-top-style: solid;
  border-right-style: solid;
  border-bottom-style: solid;
  font-family: MarkPro;
  font-weight: 300;
}

.u-section-2 .u-icon-20 {
  height: 10px;
  width: 10px;
}

.u-section-2 .u-accordion-pane-20 {
  min-height: 101px;
}

.u-section-2 .u-container-layout-20 {
  padding: 30px;
}

.u-section-2 .u-text-17 {
  margin-bottom: 0;
  margin-top: 0;
}

.u-section-2 .u-btn-6 {
  background-image: none;
  padding: 0;
}

.u-section-2 .u-btn-7 {
  background-image: none;
  padding: 0;
}

.u-section-2 .u-accordion-item-21 {
  margin: 0 auto;
}

.u-section-2 .u-accordion-link-21 {
  border-top-style: solid;
  border-right-style: solid;
  border-bottom-style: solid;
  font-family: MarkPro;
  font-weight: 300;
}

.u-section-2 .u-icon-21 {
  height: 20px;
  width: 20px;
  background-image: none;
  padding: 5px;
}

.u-section-2 .u-accordion-pane-21 {
  min-height: 101px;
}

.u-section-2 .u-container-layout-21 {
  padding: 10px 18px;
}

.u-section-2 .u-accordion-6 {
  background-image: none;
  width: 1055px;
  margin: 0;
}

.u-section-2 .u-accordion-item-22 {
  margin-bottom: 0;
}

.u-section-2 .u-accordion-link-22 {
  border-top-style: solid;
  border-right-style: solid;
  border-bottom-style: solid;
  font-family: MarkPro;
  font-weight: 300;
}

.u-section-2 .u-icon-22 {
  height: 10px;
  width: 10px;
}

.u-section-2 .u-accordion-pane-22 {
  min-height: 101px;
}

.u-section-2 .u-container-layout-22 {
  padding: 16px 10px;
}

.u-section-2 .u-text-18 {
  text-align: left;
  font-family: MarkPro;
  margin: 0;
}

.u-section-2 .u-accordion-item-23 {
  margin-bottom: 0;
  margin-top: 0;
}

.u-section-2 .u-accordion-link-23 {
  border-top-style: solid;
  border-right-style: solid;
  border-bottom-style: solid;
  font-family: MarkPro;
  font-weight: 300;
}

.u-section-2 .u-icon-23 {
  height: 10px;
  width: 10px;
}

.u-section-2 .u-accordion-pane-23 {
  min-height: 478px;
}

.u-section-2 .u-container-layout-23 {
  padding: 30px;
}

.u-section-2 .u-text-19 {
  margin: 0;
}

.u-section-2 .u-btn-8 {
  background-image: none;
  padding: 0;
}

.u-section-2 .u-btn-9 {
  background-image: none;
  padding: 0;
}

.u-section-2 .u-custom-html-1 {
  margin-bottom: 60px;
  margin-top: 30px;
}

@media (max-width: 1199px) {
  .u-section-2 .u-form-1 {
    margin-top: 0;
    margin-right: 0;
    margin-left: 635px;
  }

  .u-section-2 .u-text-1 {
    width: auto;
    margin-top: -92px;
    margin-right: 326px;
    margin-left: 0;
  }

  .u-section-2 .u-accordion-1 {
    margin-top: 58px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-2 .u-accordion-pane-1 {
    height: auto;
  }

  .u-section-2 .u-accordion-2 {
    width: 905px;
  }

  .u-section-2 .u-accordion-pane-2 {
    height: auto;
  }

  .u-section-2 .u-accordion-pane-3 {
    height: auto;
  }

  .u-section-2 .u-accordion-3 {
    width: 905px;
  }

  .u-section-2 .u-accordion-pane-4 {
    height: auto;
  }

  .u-section-2 .u-accordion-pane-5 {
    height: auto;
  }

  .u-section-2 .u-accordion-pane-6 {
    height: auto;
  }

  .u-section-2 .u-accordion-pane-7 {
    height: auto;
  }

  .u-section-2 .u-accordion-pane-8 {
    height: auto;
  }

  .u-section-2 .u-accordion-pane-9 {
    height: auto;
  }

  .u-section-2 .u-accordion-pane-10 {
    height: auto;
  }

  .u-section-2 .u-accordion-4 {
    width: 905px;
  }

  .u-section-2 .u-accordion-pane-11 {
    height: auto;
  }

  .u-section-2 .u-accordion-pane-12 {
    height: auto;
  }

  .u-section-2 .u-accordion-pane-13 {
    height: auto;
  }

  .u-section-2 .u-accordion-pane-14 {
    height: auto;
  }

  .u-section-2 .u-accordion-pane-15 {
    height: auto;
  }

  .u-section-2 .u-accordion-pane-16 {
    height: auto;
  }

  .u-section-2 .u-accordion-pane-17 {
    height: auto;
  }

  .u-section-2 .u-accordion-5 {
    width: 904px;
  }

  .u-section-2 .u-icon-19 {
    padding: 5px;
  }

  .u-section-2 .u-icon-20 {
    padding: 5px;
  }

  .u-section-2 .u-accordion-6 {
    width: 904px;
  }

  .u-section-2 .u-custom-html-1 {
    margin-top: 50px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-form-1 {
    margin-top: 71px;
    margin-left: 415px;
  }

  .u-section-2 .u-text-1 {
    margin-top: -127px;
    margin-right: 314px;
  }

  .u-section-2 .u-accordion-2 {
    width: 685px;
  }

  .u-section-2 .u-accordion-3 {
    width: 685px;
  }

  .u-section-2 .u-accordion-4 {
    width: 685px;
  }

  .u-section-2 .u-accordion-5 {
    width: 684px;
  }

  .u-section-2 .u-accordion-6 {
    width: 684px;
  }

  .u-section-2 .u-custom-html-1 {
    margin-top: 84px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-form-1 {
    margin-top: 50px;
    margin-left: 315px;
  }

  .u-section-2 .u-text-1 {
    margin-top: -131px;
    margin-right: 225px;
  }

  .u-section-2 .u-accordion-1 {
    margin-top: 27px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-accordion-2 {
    width: 520px;
  }

  .u-section-2 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-accordion-3 {
    width: 520px;
  }

  .u-section-2 .u-container-layout-10 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-accordion-4 {
    width: 520px;
  }

  .u-section-2 .u-container-layout-12 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-container-layout-13 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-container-layout-14 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-container-layout-15 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-container-layout-16 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-container-layout-17 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-container-layout-18 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-accordion-5 {
    width: 520px;
  }

  .u-section-2 .u-container-layout-20 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-container-layout-21 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-accordion-6 {
    width: 520px;
  }

  .u-section-2 .u-container-layout-23 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-custom-html-1 {
    margin-top: 104px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 2563px;
  }

  .u-section-2 .u-form-1 {
    height: 155px;
    margin-top: 726px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2 .u-text-1 {
    margin-top: -758px;
    margin-right: 0;
  }

  .u-section-2 .u-accordion-1 {
    margin-top: 216px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2 .u-accordion-2 {
    width: 320px;
  }

  .u-section-2 .u-accordion-3 {
    width: 320px;
  }

  .u-section-2 .u-accordion-4 {
    width: 320px;
  }

  .u-section-2 .u-accordion-5 {
    width: 320px;
  }

  .u-section-2 .u-accordion-6 {
    width: 320px;
  }

  .u-section-2 .u-custom-html-1 {
    margin-top: 41px;
  }
}.accordion-container {
}@font-face {
  font-family: 'MarkPro';
  font-style: normal;
  font-weight: 400;
  src: url(../../fonts/MarkPro.woff2);
}